
keytool -genkeypair -v -storetype PKCS12 \
  -keystore my-upload-key.keystore \
  -alias my-key-alias \
  -keyalg RSA -keysize 2048 -validity 10000

mkdir -p keystore
keytool -genkeypair -v -storetype PKCS12 \
  -keystore keystore/release.jks \
  -alias my-key-alias \
  -keyalg RSA -keysize 2048 -validity 10000

Google Cloud Console  APIs & Services  Credentials 

nano android/key.properties

storeFile=../keystore/release.jks
storePassword=master66
keyAlias=my-key-alias
keyPassword=master66
googleApiKey=AIzaSyBcRtED3WqXOix6PIHtMOXuBF6lOTlUv6E

./flutterw run -t lib/main_play.dart --flavor play
